Skip to content
Hexel StudioDocs

Get namespace by ID

GET/namespaces/{namespace_id}

Path parameters

Namespace ID

Headers

Bearer <token>.

Returns

200OKNamespace

created_atoptional string
deleted_atoptional DeletedAt
idoptional string
nameoptional string

e.g. "document", "folder", "workspace"; unique within the organization (migration 037)

organization_idoptional string
relationsoptional string

schema: {"owner":{"this":{}},"editor":{"union":["owner"]},"viewer":{"union":["editor"]}}

updated_atoptional string

Errors

  • 404Not Found